View Issue Details

IDProjectCategoryView StatusLast Update
0000767SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.10 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000767: Latest oracle jdbc drivers for 11g return (0,-127) for types defined as integer resulting in bad mappings
DescriptionThe 11.2.0.1.0 does not have this issue. 11.2.0.2.0 and 11.2.0.3.0 do have this issue. Matters mostly for dbimport and dbexport.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master dd3d5b2a

2012-08-09 21:01:13

chenson

Details Diff
0000767: Latest oracle jdbc drivers for 11g return (0,-127) for types defined as integer resulting in bad mappings
0000767
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/oracle/OracleDdlReader.java Diff File

SymmetricDS: master c1770517

2012-08-09 21:01:56

chenson

Details Diff
0000767: Latest oracle jdbc drivers for 11g return (0,-127) for types defined as integer resulting in bad mappings
0000767
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/oracle/OracleDdlReader.java Diff File

Issue History

Date Modified Username Field Change
2012-08-09 21:00 chenson New Issue
2012-08-09 21:00 chenson Status new => assigned
2012-08-09 21:00 chenson Assigned To => chenson
2012-08-10 09:28 chenson Status assigned => resolved
2012-08-10 09:28 chenson Fixed in Version => 3.1.0
2012-08-10 09:28 chenson Resolution open => fixed
2012-08-14 07:57 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6160
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6161
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master c1770517
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master dd3d5b2a